Subject: Document Action: Users' Security Handbook to Informational

From: The IESG <[email-masked]>
Date: Wed, 23 Dec 1998 10:30:36 -0500

The IESG has approved the Internet-Draft 'Users' Security Handbook'
<draft-ietf-ssh-users-10.txt> as a Informational.  This document is the
product of the Site Security Handbook Working Group.  The IESG contact
person is April Marine.